<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name="nlog" type="NLog.Config.ConfigSectionHandler, NLog"/>
  </configSections>
  <nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <targets>
   
      <!--<target  xsi:type="File"   name="LogFile"  fileName="${basedir}/logs/logfile_${date:format=yyyyMMdd}.log"-->
      <target  xsi:type="File"   name="LogFile"  fileName="${basedir}/logs/${shortdate}/${threadname}.log"/>
    </targets>
    .  <rules>
      <Logger name="LoggerFile" minlevel="Info"  writeTo="LogFile"></Logger>

    </rules>
 

  </nlog>
</configuration>

